@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-110 {
  margin-bottom: 110px;
}

.mt-120 {
  margin-bottom: 120px;
}

.mt-130 {
  margin-bottom: 130px;
}

.mt-140 {
  margin-bottom: 140px;
}

.mt-150 {
  margin-bottom: 150px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-120 {
  margin-bottom: 120px;
}

.mb-130 {
  margin-bottom: 130px;
}

.mb-140 {
  margin-bottom: 140px;
}

.mb-150 {
  margin-bottom: 150px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-110 {
  padding-bottom: 110px;
}

.pt-120 {
  padding-bottom: 120px;
}

.pt-130 {
  padding-bottom: 130px;
}

.pt-140 {
  padding-bottom: 140px;
}

.pt-150 {
  padding-bottom: 150px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-140 {
  padding-bottom: 140px;
}

.pb-150 {
  padding-bottom: 150px;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

:root {
  --blue: #005c86;
  --light-purple: #b0a1c4;
  --light-blue: #e9f3f9;
  --dark: #515151;
  --white: #fff;
  --black: #000;
  --transition: 0.2s ease-in-out;
  --nav-height: 65px;
}

*::-moz-selection {
  color: white;
  background: var(--blue);
}

*::selection {
  color: white;
  background: var(--blue);
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: var(--dark);
}

p.para {
  font-size: 16px;
  line-height: 160%;
  font-family: 'Montserrat', sans-serif;
  color: var(--dark);
}

.sec {
  padding: 50px 0px;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.white {
  color: white !important;
}

.img-fluid {
  width: 100%;
}

.main-btn {
  padding: 5px 55px;
  border-radius: 14px;
  background: transparent;
  display: inline-block;
  outline: none;
  border: none;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  color: var(--white);
  border: 1px solid var(--blue);
}

.main-btn.orange {
  background: #eb5d40;
  color: #fff;
  border: 2px solid #eb5d40;
}

.main-btn.circle-btn {
  border-radius: 100px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.main-btn.border {
  border: 1px solid var(--blue) !important;
  background: transparent;
  color: var(--blue);
  font-weight: 700;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.main-btn.border-white {
  border: 2px solid var(--white);
  background: transparent;
  color: var(--white);
  -webkit-box-shadow: none;
          box-shadow: none;
}

.main-btn.blue {
  background: #21d1fe;
  color: white !important;
  border: 2px solid #21d1fe !important;
  -webkit-box-shadow: 0px 12px 25px 0px rgba(33, 209, 254, 0.4);
          box-shadow: 0px 12px 25px 0px rgba(33, 209, 254, 0.4);
}

.sec-head {
  font-size: 42px;
  color: var(--dark);
}

.main-nav {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  z-index: 9999;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.2);
  background: #FFFFFF;
}

.navbar {
  background: #FFFFFF;
  padding: 8px 1rem;
  position: relative;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 10;
}

.navbar .l-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbar .l-part a img {
  width: 180px;
}

.navbar .r-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbar .r-part .ot__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
}

.pos-fix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.navbar-toggler {
  display: block;
  border: none;
  background: transparent;
  font-size: 1.8rem;
  cursor: pointer;
  padding: 0.2rem 0.5rem;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.navbar-toggler:focus {
  outline: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.navbar-toggler:hover {
  opacity: 0.7;
}

.navbar-collapse {
  overflow-x: hidden;
  overflow-y: auto;
  display: none;
  position: absolute;
  max-height: 80vh;
  top: 100%;
  left: 0;
  width: 100%;
  background: white;
}

.drop-icon {
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-53%);
          transform: translateY(-53%);
  pointer-events: none;
}

.drop-icon img {
  width: 10px;
}

.menu-link {
  position: relative;
}

.sub-menu {
  display: none;
}

.search__button {
  outline: none;
  border: none;
  background: transparent;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.search__button svg {
  width: 25px;
}

.search__button:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.navbar-nav li a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: var(--blue);
  font-size: 16px;
}

.navbar-nav li a.active {
  color: #eb5d40;
}

.navbar-nav > li a {
  display: inline-block;
  padding: 0px 18px;
}

.cart-icon {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.cart-icon svg {
  width: 25px;
}

.cart-icon_count {
  position: absolute;
  top: 0px;
  right: 0px;
  -webkit-transform: translateY(-30%) translateX(35%);
          transform: translateY(-30%) translateX(35%);
  width: 17px;
  height: 17px;
  background: var(--acc-01);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 10px;
  font-variation-settings: 'wght' 500;
  color: white;
}

@media (max-width: 991px) {
  .navbar-nav li {
    position: relative;
  }
  .navbar-nav li a {
    padding: 12px 10px;
    display: block;
  }
}

/* Media Queries */
@media (min-width: 992px) {
  .sticky {
    background: #984de2;
  }
  .drop-icon {
    right: 0px;
  }
  .menu-link.has-drop {
    margin-right: 9px;
  }
  .navbar {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fff;
    padding: 0px 6rem;
    position: relative;
    height: var(--nav-height);
  }
  .navbar.white-nav {
    background: transparent  !important;
  }
  .navbar.white-nav .navbar-collapse {
    background: transparent;
  }
  .navbar.white-nav .navbar-collapse li a {
    color: white;
  }
  .navbar-toggler {
    display: none;
  }
  .brand-and-icon {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100px;
            flex: 0 0 100px;
    border-bottom: none;
    padding: 0;
  }
  .navbar-collapse {
    position: unset !important;
    display: block !important;
    overflow-y: hidden;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    width: auto;
  }
  .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .navbar-nav .search__button {
    width: 16px;
    height: 16px;
    margin-left: 15px;
  }
  .navbar-nav .search__button img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
  }
  .sub-menu {
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    background: var(--grey-01);
  }
  .sub-menu ul li {
    line-height: 140%;
  }
  .navbar-nav > li:hover .sub-menu {
    display: block !important;
    padding: 25px 5rem;
    border-bottom: 1px solid var(--grey-07);
  }
  .navbar-nav > .nav-item {
    height: var(--nav-height);
    line-height: var(--nav-height);
  }
}

.nvv-list {
  padding-left: 0;
  border-right: 1px solid var(--grey-03);
}

.nvv-list li a {
  font-size: 14px;
  padding: 2px 0px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.nvv-list li a:hover {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
  color: var(--acc-01);
}

.sub-menu-head {
  font-size: 16px;
  color: var(--grey-08);
  margin-bottom: 15px;
  line-height: 100%;
  text-transform: uppercase;
}

.sub-menu {
  padding: 15px 15px;
  border-top: 1px solid var(--grey-03);
  border-bottom: 1px solid var(--grey-03);
}

@media (max-width: 767px) {
  .nvv-list {
    margin-bottom: 25px;
    border: none;
  }
}

.menu-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  height: 30px;
  position: relative;
  cursor: pointer;
}

.line-1 {
  background: var(--blue);
  width: 100%;
  height: 2.3px;
  position: absolute;
}

.line-2 {
  background: var(--blue);
  width: 100%;
  height: 2.3px;
  position: absolute;
}

.line-3 {
  background: var(--blue);
  width: 100%;
  height: 2.3px;
  position: absolute;
}

.line-1 {
  -webkit-transition: 500ms;
  transition: 500ms;
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
  -webkit-animation: animateReverse 600ms ease-in-out;
          animation: animateReverse 600ms ease-in-out;
}

.line-2 {
  -webkit-transition: 500ms;
  transition: 500ms;
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

.line-3 {
  -webkit-transition: 500ms;
  transition: 500ms;
  -webkit-transform: translateY(7px);
          transform: translateY(7px);
  -webkit-animation: animate2Reverse 600ms ease-in-out;
          animation: animate2Reverse 600ms ease-in-out;
}

.menu-icon.active {
  -webkit-animation: rotateIcon 600ms ease-in-out forwards;
          animation: rotateIcon 600ms ease-in-out forwards;
}

.line-1.active {
  -webkit-animation: animate 600ms ease-in-out forwards;
          animation: animate 600ms ease-in-out forwards;
}

.line-2.active {
  -webkit-transform: scale(0);
          transform: scale(0);
  opacity: 0;
}

.line-3.active {
  -webkit-animation: animate2 600ms linear forwards;
          animation: animate2 600ms linear forwards;
}

@-webkit-keyframes animate {
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(-45deg);
            transform: translateY(0px) rotate(-45deg);
  }
}

@keyframes animate {
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(-45deg);
            transform: translateY(0px) rotate(-45deg);
  }
}

@-webkit-keyframes animateReverse {
  0% {
    -webkit-transform: translateY(0px) rotate(45deg);
            transform: translateY(0px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}

@keyframes animateReverse {
  0% {
    -webkit-transform: translateY(0px) rotate(45deg);
            transform: translateY(0px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}

@-webkit-keyframes animate2 {
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(45deg);
            transform: translateY(0px) rotate(45deg);
  }
}

@keyframes animate2 {
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(45deg);
            transform: translateY(0px) rotate(45deg);
  }
}

@-webkit-keyframes animate2Reverse {
  0% {
    -webkit-transform: translateY(0px) rotate(-45deg);
            transform: translateY(0px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}

@keyframes animate2Reverse {
  0% {
    -webkit-transform: translateY(0px) rotate(-45deg);
            transform: translateY(0px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}

@-webkit-keyframes rotateIcon {
  100% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

@keyframes rotateIcon {
  100% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

@media (max-width: 500px) {
  .mob-menu .rr-part .s-wrap {
    min-width: 100% !important;
    margin-bottom: 15px;
  }
}

.mob-menu {
  width: 100%;
  height: calc( 100vh - 52px);
  background: white;
  position: fixed;
  z-index: 9999;
  top: 52px;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 35px 15px;
  display: none;
}

.mob-menu .rr-part {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}

.mob-menu li a {
  text-align: center;
}

.main-footer {
  padding: 70px 0px;
  background: var(--light-blue);
  position: relative;
  overflow: hidden;
}

.main-footer > .container {
  position: relative;
  z-index: 5;
}



.main-footer > img {
  position: absolute;
  left: 65px;
  bottom: 50px;
  width: 100px;
  pointer-events: none;
}

.main-footer .ft-grid-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
      grid-template-columns: repeat(5, 1fr);
  gap: 15px;
}

.ft-logo {
  max-width: 200px;
  display: inline-block;
  margin-bottom: 25px;
}

.ft-logo img {
  width: 100%;
}

.ft-head {
  font-size: 20px;
  font-family: "ClashDisplay";
  color: white;
  margin-bottom: 15px;
}

.ft-list {
  position: relative;
  margin-bottom: 25px;
}

.ft-list li {
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}

.ft-list li:hover a {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
  color: var(--blue);
}

.ft-list li a {
  position: relative;
  color: var(--blue);
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  display: inline-block;
  padding: 3px 0px;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  font-weight: 500;
}

.soc-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 18px;
}

.contact-list li {
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
  margin-bottom: 10px;
}

.contact-list li a {
  color: white;
  font-size: 14px;
}

.top-bar {
  padding: 5px 7rem;
}

.top-bar > .container,
.top-bar > .container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.top-bar .rr-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
	margin-top:4px;
}

.top-bar .s-wrap {
  position: relative;
  max-width: 230px;
}

.top-bar .s-wrap img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
  left: 12px;
  width: 15px;
}

.top-bar .s-wrap input {
  width: 100%;
  padding: 3px 12px;
  border-radius: 100px;
  border: 1px solid var(--blue);
  padding-left: 38px;
}

.rr-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}

.s-wrap {
  position: relative;
  max-width: 230px;
}

.s-wrap img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
  left: 12px;
  width: 15px;
}

.s-wrap input {
  width: 100%;
  padding: 3px 12px;
  border-radius: 100px;
  border: 1px solid var(--blue);
  padding-left: 38px;
}

.main-header {
  position: relative;
  overflow: hidden;
  padding-top: 0px;
}

.main-header .header-inner {
  padding: 0px 0px;
  max-width: 1350px;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}

.main-header .header-inner > .row {
  position: relative;
  z-index: 3;
}

.main-header .header-inner:after {
  content: '';
  width: 10000%;
  background: var(--light-blue);
  position: absolute;
  top: 0;
  right: 105px;
  height: 100%;
}

.main-header .header-con-area {
  margin-bottom: 30px;
  padding-left: 160px;
  margin-top: 40px;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}

.main-header .header-con-area h1 {
  font-size: 36px;
  line-height: 160%;
  color: var(--blue);
}

.main-header .header-con-area h1 span {
  color: #409c62;
}

.main-header .header-con-area .para {
  line-height: 180%;
  max-width: 470px;
}

.header-img {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 37% 45% 1fr;
      grid-template-columns: 37% 45% 1fr;
  gap: 30px;
}

.header-img .im-area {
  width: 100%;
  position: relative;
}

.header-img .im-area .ovr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 25px 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.header-img .im-area .ovr h3 {
  font-size: 20px;
  color: white;
}

.header-img .im-area .ovr p {
  color: white;
}

.header-img .im-area img {
  width: 100%;
}

.header-img .im-area:nth-child(1) {
  grid-row: span 3;
}

.header-img .im-area:nth-child(1) .ovr {
  padding-bottom: 70%;
}

.header-img .im-area:nth-child(2) {
  grid-column: span 2;
  margin-top: 55%;
}

.header-img .im-area:nth-child(2) .ovr {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header-img .im-area:nth-child(2) .ovr .para {
  font-size: 13px;
  max-width: 200px;
}

.header-img .im-area:nth-child(3) .ovr h3 {
  font-size: 23px;
}

.pp-wrap {
  width: 100%;
  padding: 50px 50px;
  position: relative;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  height: 100%;
}

.pp-wrap.style-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  background: #f1efef;
}

.pp-wrap.style-2 h3 {
  text-align: center;
  color: var(--blue);
  font-size: 22px;
}

.pp-wrap:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.pp-wrap:hover > img {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.pp-wrap > img {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 70px;
  opacity: 0;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

.pp-wrap.green {
  background: #409c62;
}

.pp-wrap.blue {
  background: #528fbf;
}

.pp-wrap.orange {
  background: #dc903a;
}

.pp-wrap .pp-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.pp-wrap .pp-top h4 {
  font-size: 14px;
  font-weight: 400;
}

.pp-wrap .pp-top h5 {
  font-weight: 400;
  font-size: 14px;
}

.pp-wrap .pp-top .pp-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
    overflow: hidden;
}

.pp-wrap .pp-top .pp-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.pp-wrap .pp-btm {
  margin-top: 20px;
}

.pp-wrap .pp-btm h3 {
  font-size: 23px;
}

.pp-wrap .pp-btm p {
  margin-bottom: 0;
  font-size: 14px;
}

.b-wrap {
  padding: 25px 25px;
  border: 1px solid var(--blue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}

.b-wrap img {
  width: 160px;
  margin-bottom: 25px;
}

.b-wrap h4, .b-wrap p {
  text-align: center;
}

.b-wrap h4 {
  font-size: 22px;
  color: var(--blue);
}

.b-wrap h4 span {
  color: var(--dark);
}

.b-wrap p {
  max-width: 200px;
  margin: 0 auto;
  margin-top: 8px;
}

.sec-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sec-head img {
  width: 70px;
}

.sec-head h3 {
  font-size: 28px;
  color: var(--blue);
  margin-bottom: 0;
  margin-left: 12px;
}

.ddt-sec {
  position: relative;
  overflow: hidden;
}

.ddt-sec > .container {
  position: relative;
  z-index: 5;
}

.ddt-sec:after {
  content: '';
  width: 1000%;
  height: 100%;
  background: var(--light-blue);
  position: absolute;
  top: 0;
  left: 50%;
}

.ddt-sec .ddt-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-bottom: 65px;
}

.ddt-sec .ddt-wrap > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #1a8c59;
  padding: 100px 35px;
  min-height: 370px;
  width: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
}

.ddt-sec .ddt-wrap > div .cta-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  margin-top: 12px;
}

.ddt-sec .ddt-wrap > div .cta-wrap a img {
  width: 160px;
}

.ddt-sec .ddt-wrap > div h2 {
  font-size: 28px;
  text-align: center;
}
.ddt-sec .ddt-wrap > div:nth-child(1) {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: url(../images/app-bg-green.jpg) center/cover no-repeat;
  position: relative;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.ddt-sec .ddt-wrap > div:nth-child(2) {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: url(../images/app-bg.jpg) center/cover no-repeat;
  position: relative;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.ddt-sec .ddt-wrap > div:nth-child(1):hover {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 80%;
          flex: 1 1 80%;
}
.ddt-sec .ddt-wrap > div:nth-child(2):hover {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 80%;
          flex: 1 1 80%;
}
.ddt-sec .ddt-wrap > div:nth-child(1):hover .cta-wrap {
  position: unset;
  opacity: 1;
}

.ddt-sec .ddt-wrap > div:nth-child(1):hover:after {
  opacity: 0;
  pointer-events: none;
}
.ddt-sec .ddt-wrap > div:nth-child(2):hover .cta-wrap {
  position: unset;
  opacity: 1;
}

.ddt-sec .ddt-wrap > div:nth-child(2):hover:after {
  opacity: 0;
  pointer-events: none;
}
.ddt-sec .ddt-wrap > div:nth-child(1) h2 {
  position: relative;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  z-index: 5;
}

.ddt-sec .ddt-wrap > div:nth-child(1) .cta-wrap {
  position: absolute;
  opacity: 0;
  -webkit-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}

.ddt-sec .ddt-wrap > div:nth-child(1):after {
  background: #1a8c59;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.ddt-sec .ddt-wrap > div:nth-child(2) h2 {
  position: relative;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  z-index: 5;
}

.ddt-sec .ddt-wrap > div:nth-child(2) .cta-wrap {
  position: absolute;
  opacity: 0;
  -webkit-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}

.ddt-sec .ddt-wrap > div:nth-child(2):after {
  background: #528fbf;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.head {
  margin-bottom: 0;
  color: var(--blue);
  font-size: 24px;
}

.blog-wrap {
  position: relative;
  overflow: hidden;
  padding: 50px 0px;
}

.blog-wrap > .container {
  position: relative;
  z-index: 5;
}

.blog-wrap:after {
  content: '';
  width: 1000%;
  height: 40%;
  background: var(--light-blue);
  position: absolute;
  top: 0;
  left: 50%;
}

.blog-card {
  position: relative;
  background: white;
  overflow: hidden;
  padding-bottom: 15px;
  min-height: 467.23px;
}

.blog-card:hover .blog-det h2 {
  color: #eb5d40;
}

.blog-card:hover:after {
  background: #eb5d40;
}

.blog-card:hover a.main-btn {
  background: #eb5d40;
  border-color: #eb5d40 !important;
  color: white;
}

.blog-card a.main-btn {
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.blog-card:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background: #e4e4e4;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.blog-card .blog-img {
  width: 100%;
  position: relative;
  padding-top: 60%;
}

.blog-card .blog-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
}

.blog-card .blog-det {
  padding: 35px 55px;
}

.blog-card .blog-det h2 {
  color: var(--blue);
  font-size: 27px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  margin-bottom:25px;
}

.blog-card .blog-det p {
  font-size: 14px;
  margin-bottom:30px;
}

.logo-sec {
  padding: 65px 0px;
}

.lg-grid {
  display: -ms-grid;
  display: grid;
  gap: 20px;
  -ms-grid-columns: (minmax(220px, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}

.lg-grid .lg-wrap {
  width: 100%;
}

.lg-grid .lg-wrap img {
  width: 100%;
  height: 180px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.ft-para {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 170%;
}

.ft-logo {
  margin-bottom: 30px;
}

.ft-head {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: var(--blue) !important;
}

.off-wrap {
  position: relative;
  overflow: hidden;
  background: url(../images/girl.jpg) center/cover no-repeat;
  padding: 30px 25px;
}

.off-wrap .off-con {
  padding-top: 185px;
  padding-bottom: 30px;
  padding-left: 45px;
  max-width: 550px;
}

.off-wrap .off-con h3 {
  color: var(--blue);
  font-size: 26px;
}

.off-wrap .off-con p {
  font-size: 14px;
}

.banner-btm-sec {
  position: relative;
  overflow: hidden;
}

.banner-btm-sec .banner-btm-inner {
  padding: 65px 0px;
  position: relative;
  max-width: 1350px;
  margin: 0 auto;
}

.banner-btm-sec .banner-btm-inner:after {
  content: '';
  width: 10000%;
  background: var(--light-blue);
  position: absolute;
  top: 0;
  right: 105px;
  height: 50%;
}

.banner-btm-sec .banner-btm-inner:before {
  content: '';
  width: 550px;
  background: white;
  position: absolute;
  top: 35px;
  left: 6%;
  height: 300px;
  z-index: 2;
}

.banner-btm-sec .banner-btm-inner > .container {
  position: relative;
  z-index: 5;
}

.banner-btm-sec .sec-head {
  margin-bottom: 35px;
}

.off-swiper {
  position: relative;
}

.off-swiper:after {
  content: '';
  height: 250px;
  width: 150px;
  background: var(--blue);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 4;
}

@media(max-width:1000px) {
  .off-swiper:after {
    height:120px;
  }
}
.swiper-nav {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 5;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: 15px;
}

.swiper-nav img {
  width: 70px;
	filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(281deg) brightness(102%) contrast(105%);
	transition:0.25s all ease-in-out;
}
.swiper-nav img:hover {
	filter: invert(65%) sepia(84%) saturate(5009%) hue-rotate(337deg) brightness(97%) contrast(89%);
}
/*# sourceMappingURL=main.css.map */

.author #primary {
  position:relative;
}


@media (max-width:1000px) {
  .app-sec .ab-container .tpp {
    padding-left:0px !important;
  }

  .profits {
    align-items: normal !important;
  }
}

#registration {
  border-bottom: none;
  margin-left: 0;
}

#registration li::before  {
  display:none;
}

#registration .nav-item button {
  border: none;
  font-size:18px;
  color: #005c86;
}

#registration .nav-item button.active {
  font-weight: bold;
}

#registrationContent h3 {
  font-weight: normal;
  color: #015d87;
  font-size: 21px;
  padding-bottom: 10px;
  margin-top:40px;
}

#registrationContent select,
#registrationContent input[type="text"],
#registrationContent input[type="password"],
#registrationContent input[type="email"] {
  padding: 10px 12px;
  border-radius: 100px;
  border: 1px solid var(--blue);
  padding-left: 38px;
}
